Wallet error message

I have the following problem:
If I want to create a new wallet and generate a new password, this error message appears:

JSON data not supported

What can I do?

I get a similar error: JSON data is not expected

Tried different passwords, with different special characters same error.

Just use the option on the bottom named Create a new wallet

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.